echo off
REM Check that a floppy drive was specified:
if "%1"=="A:" goto okay
if "%1"=="a:" goto okay
if "%1"=="B:" goto okay
if "%1"=="b:" goto okay
echo : 
echo : Error: you must specify a floppy drive.
echo :   e.g., A: or b: 
echo : 
goto end_mk
REM 
:okay
echo off
REM 
echo Put the floppy labeled - disk 2 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop2\diskid   %1
copy  flop2\xblox1.zip  %1
copy  flop2\xblox2.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 3 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop3\diskid   %1
copy  flop3\xblox3.zip  %1
echo off
echo -------------------------- 
echo Finally, the install disk: 
echo Put the floppy labeled - disk 1 - into drive %1
pause
echo on
copy flop1\diskid       %1
copy flop1\install.exe  %1
copy flop1\xexe.zip     %1
copy flop1\xdata.zip    %1
copy flop1\unzip.exe    %1
:end_mk
